Subject: Re: [lojban] laudz

From: [email-masked]
Date: Thu, 28 Feb 2002 19:12:58 EST

In a message dated 2/28/2002 4:21:41 PM Central Standard Time, 
[email-masked] writes:

> >le velkla poi klama fo ke'a na ve klama
> 
> ki'a .i ro velkla cu ve klama .ije roda poi fo ke'a klama ku cu ve klama
> .ija'e ro velkla poi klama fo ke'a cu ve klama .ija'e ki'a
> 

I'm just trying to translate it, not explain it. The original is roughly (so 
far as I can figure it out after years of reading about it) "Way (which is) 
wayed not way" The above is trying to keep that structure as near as can be. 
Any absurdity that results is almost certainly in the original (I await 
aulun to stomp on that assumption).
Serious befuddlement is the beginning of enlightenment, or so.